;; Copyright (c) Camden Dixie O'Brien
;; SPDX-License-Identifier: AGPL-3.0-only

(in-package :asdf-user)

(defsystem :ham
  :version "0.1.0"
  :author "Camden Dixie O'Brien"
  :license "AGPL-3.0-only"
  :description "A framework for creating physics simulations"
  :depends-on (:sdl2)
  :components ((:file "package")
			   (:file "drawing" :depends-on ("package"))
			   (:file "simulation" :depends-on ("package" "drawing"))))
